You are here

16 January 2017
libboost_program_options grive error

Grive is built when you download it in ArchLinux. When boost package has had new versions. You need to rebuild Grive, so an easy re-download is required.

Source code viewer
  1. # Reinstall your package, using your favourite AUR package manager.
  2. yaourt -S grive
Programming Language: Bash